# Sphinx build info version 1
# This file hashes the configuration used when building these files. When it is not found, a full rebuild will be done.
config: 230477158de73d9b52ef8eab8f48dc87
tags: 645f666f9bcd5a90fca523b33c5a78b7
